select
 (T_SAL.MatriculeSalarie || ' ' || NVL(T_SAL.Nom, ' ') || ' '  || NVL(T_SAL.Prenom, ' ') ) as Col1,
 NVL(T_QUESTION.intitule, ' ') || ' : ' || NVL(TO_CHAR(QuantiemeToDate(t_reponse.reponse)), 'vide') as col2
from t_pai, t_sal
  left outer join t_reponse on t_reponse.NumSalarie = t_sal.sa_CompteurNumero
  left outer join t_question on t_question.CodeQuestion = t_reponse.CodeQuestion
where t_question.CodeQuestion is not null
  and (upper(t_question.CodeQuestion) = upper('%CodeQuestionRelance1%') or upper(t_question.CodeQuestion) = upper('%CodeQuestionRelance2%'))
  and t_question.TypeDeLaQuestion = 3
  and extract(MONTH FROM Add_months(QuantiemeToDate(t_reponse.reponse), NVL(%PeriodiciteRelance%,0))) = T_PAI.MoisEnCours
  AND extract(YEAR FROM Add_months(QuantiemeToDate(t_reponse.reponse), NVL(%PeriodiciteRelance%,0))) = T_PAI.AnneeEnCours

Order by T_SAL.MatriculeSalarie, t_reponse.CodeQuestion